*{
    margin: 0;
    padding: 0;
    font-family: 'Courier New', Courier, monospace;
}

.home{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0.75)),url(calculatorGround.jpg);
    background-size: cover;
    background-position: center;
}

.bar{
    width: 85%;
    margin: auto;
    padding: 35px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo{
    min-width: 10%;
    max-width: 12%;
    cursor: pointer;
}

.content{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: aqua;
}

.content p{
    margin: 3% auto;
    font-weight: 100;
    line-height: 20%;
}

button{
    min-width: 45%;
    padding: 15px 0;
    text-align: center;
    margin: 20px 10px;
    border-radius: 25px;
    font-weight: bold;
    border: 2px solid #009688;
    background: transparent;
    color: #fff;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

span{
    background: #009688;
    height: 100%;
    width: 0;
    border-radius: 25px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: 0.5s;
}

button:hover span{
    width: 100%;
}

button:hover{
    border: none;
}